Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5370

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2007-5370
Last Modified 07 Mar 2011 10:00:34
Published 11 Oct 2007 06:17:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-5370

Summary

Multiple cross-site scripting (XSS) vulnerabilities in cgi-bin/dnewsweb.exe in NetWin DNewsWeb (DNews News Server) 57e1 allow remote attackers to inject arbitrary web script or HTML via the (1) group or (2) utag parameter.

Vulnerable Systems

Application

  • Netwin Dnewsweb 57e1


References

VUPEN - ADV-2007-3452

BUGTRAQ - 20071009 DNewsWeb Softwares Cross Site Scripting Vulrnability

OSVDB - 37651

XF - dnews-dnewsweb-xss(37031)

BID - 25981

SREASON - 3208

SECUNIA - 27163


Last Updated: 27 May 2016 10:46:09